Jump to content
Sign in to follow this  
pertho

Probleme / quwstion aboyt CCGV (trad)

Recommended Posts

I have now got this up and running have my test page.

I can send the gift card, and I can buy with money in the gift certificate.

 

However, I have a simple problem / issue.

 

In the FAQ to the module it says under "Buying with Gift Vouchers" in the English version:

"Please note, you will still have to select another payment method if there

is not enough in your Gift Voucher Account to cover the cost of your purchase. "

 

Even if I have enough money on my gavekorts account, I still have to choose another method of payment.

 

Is it the FAQ is wrong, or is it just that we must choose another method of payment always?

 

 

 

And one more question in addition to the above:

 

-- I buy a product

-- Go to the box - will CHECKOUT_SHIPPING.PHP

-- Choose shipping method - will CHECKOUT_PAYMENT.PHP

-- Choose payment of gift certificates and click use gavekorts balance - comes to CHECKOUT_CONFIRMATION.PHP

-- Accepts the trade, and click Approve order. Returns then to CHECKOUT_PAYMENT.PHP with a message: "You have not chosen payment method"

-- Selects again paying with gift certificates and click use gavekorts balance.

-- Then I come to CHECKOUT_CONFIRMATION.PHP, accepts trade and click Approve order.

 

Then the order goes through.

 

Should it be so?

 

My OSC version is MS2RC2

Edited by pertho

Share this post


Link to post
Share on other sites
My OSC version is MS2RC2

 

So why did you ignore the Install Guide which clearly said it is for use on osCommerce 2.2 MS2 (060817)?

 

Vger

Share this post


Link to post
Share on other sites
So why did you ignore the Install Guide which clearly said it is for use on osCommerce 2.2 MS2 (060817)?

 

Vger

 

Thank you for your answer.

 

Does your response mean, that it is not possible to get it to run under MS2.2RC2?

 

Or can you give me at contribution, that works under MS2.2RC2?

Edited by pertho

Share this post


Link to post
Share on other sites
So why did you ignore the Install Guide which clearly said it is for use on osCommerce 2.2 MS2 (060817)?

 

Vger

Pretty much says it all. It is not compatible with the rc versions.


Remember to backup database, files and pictures.

 

I have a problem for your solution

I reject your reality and substitute my own

My mind not only wanders, it sometimes leaves completely

The problem with the gene pool is that there is no lifeguard

Everyone’s entitled to my opinion

 

Links

Security

SSL Help

Basics for design V2.3+

Share this post


Link to post
Share on other sites

Forget my topic.

 

I have a probleme.

 

I search for help.

 

I get only arrogant answers.

 

Can you have at good day.

 

We never sees again.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×